# Uses of Class
org.apache.sysds.runtime.compress.colgroup.ColGroupConst

Packages that use ColGroupConst
Package
Description
org.apache.sysds.runtime.compress.colgroup
org.apache.sysds.runtime.compress.colgroup.scheme
org.apache.sysds.runtime.compress.estim.encoding

## Uses of ColGroupConst in org.apache.sysds.runtime.compress.colgroup

Methods in org.apache.sysds.runtime.compress.colgroup that return ColGroupConst
Modifier and Type
Method
Description
`static ColGroupConst`
ColGroupConst.`read(DataInput in)`

## Uses of ColGroupConst in org.apache.sysds.runtime.compress.colgroup.scheme

Methods in org.apache.sysds.runtime.compress.colgroup.scheme with parameters of type ColGroupConst
Modifier and Type
Method
Description
`static ICLAScheme`
ConstScheme.`create(ColGroupConst g)`

## Uses of ColGroupConst in org.apache.sysds.runtime.compress.estim.encoding

Methods in org.apache.sysds.runtime.compress.estim.encoding with parameters of type ColGroupConst
Modifier and Type
Method
Description
`static IEncode`
EncodingFactory.`create(ColGroupConst c)`